## Topnav single links
## if you want to list an external url, use external_url instead of url. the theme will apply a different link base.
#Topnav dropdowns
topnav_dropdowns:
- title: Topnav dropdowns
  folders:
    - title: Розділи книги
      folderitems:
        - title: С++\Qt Roadmap Book
          url: /index.html
        - title: 01 - Найважливіший розділ у цій книзі
          url: /most-important-intro.html
        - title: 02 - Мова С++ - Вступ
          url: /introduction.html
    - title: Ресурси
      folderitems:
        - title: PLLUG Community Home Page
          external_url: https://pllug.org.ua
    - title: Статті
      folderitems:
        - title: Передмова.
          url: /introduction-articles.html
        - title: QMetaType Знає Ваші Типи.
          url: /qmetatype-knows-your-type.html
        - title: Як працюють сигнали і слоти в Qt. Частина 1.
          url: /how-qt-signals-slots-work.html
